
Redmine - Defect #18218

No more datepicker in New issue or in Issue update after upgrade to 2.6.0

2014-10-28 13:42 - Pavel Potcheptsov

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.0

Description

Environment:

  Redmine version                2.6.0.stable.13520

  Ruby version                   1.9.3-p327 (2012-11-10) [i686-linux]

  Rails version                  3.2.19

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.8.8

  Git                            1.7.1

  Filesystem                     

Redmine plugins:

  multi_time_tracker             0.1.4

  projects_table                 0.0.4

  redmine_agile                  1.3.2

  redmine_dmsf                   1.4.9 stable

  redmine_drafts                 0.2.0

  redmine_equipment_status_viewer 1.0.1

  redmine_fields_permissions     1.0.0

  redmine_lightbox               0.0.1

  redmine_monitoring_controlling 0.1.1

  redmine_plugin_views_revisions 0.0.1

  redmine_ppo                    0.0.1

  redmine_timesheet_plugin       0.7.0

  redmine_xls_export             0.2.1.t4

  reklama                        0.2.1

History

#1 - 2014-10-28 14:21 - Toshi MARUYAMA

- Category deleted (Issues)

- Status changed from New to Needs feedback

I think your plugins are incompatible of r13415.

#2 - 2014-10-28 14:34 - Pavel Potcheptsov

So I need to remove "jquery.ui." from all code in plugins to fix this?

#3 - 2014-10-28 15:19 - Pavel Potcheptsov

I've dropped several plugins. Now I have only these ones and redmine works as expected.

Thanks for pointing this out.

Redmine plugins:

  projects_table                 0.0.4

  redmine_drafts                 0.2.0

  redmine_equipment_status_viewer 1.0.1

  redmine_monitoring_controlling 0.1.1

  redmine_plugin_views_revisions 0.0.1

  redmine_timesheet_plugin       0.7.0

  redmine_xls_export             0.2.1.t4
https://www.redmine.org/projects/redmine/repository/svn/revisions/13415


#4 - 2014-10-28 15:34 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.
